# IStoneCollectionPanel
Date: 2011-05-10

## jrummikub.view
Interface IStoneCollectionPanel

All Superinterfaces:
  IStonePanel

All Known Implementing Classes:
  StoneCollectionPanel

    public interface IStoneCollectionPanel

extends IStonePanel

The view of the collection that shows the stones a player has selected

Method Summary

Methods inherited from interface jrummikub.view.IStonePanel
`getRangeClickEvent, getSetClickEvent, getStoneClickEvent`